
.custom-block h3 {
    font-size: 24px;
}
.custom-block p {
    font-size: 16px;
    line-height: 21px;
}

.custom-block .bg-white {   
    background-color: #fff;
    color: #383838;
}

.custom-block .bg-blue {
    background-color: #014191;
    color: #ffffff;
}

.custom-block .bg-grey  {
    background-color: #F6F6F6;
    color: #383838;
}

.custom-block .bg-grey h2,
.custom-block .bg-white h2,
.custom-block .bg-grey h3,
.custom-block .bg-white h3 {   
    color: #014191;
}

.custom-block .bg-blue h2, 
.custom-block .bg-blue h3 {   
    color: #fff;
}

.custom-block .bg-blue li::marker {
    color:#0D98BA
}

.custom-block .btn {
    display: inline;
    min-width: 0;
    margin-right: 10px;
    padding: 10px 30px;
    font-size: 16px;
}

.custom-block .btn:hover {
    opacity: 0.9;
}

.custom-block .bg-white .btn,
.custom-block .bg-grey .btn {
    background: #014191;
    color: #fff;
}

.custom-block .bg-blue .btn {
    background: #0D98BA;
    color: #fff;
}

.custom-block img.aligncenter {
    display: block;
}

/* acf/block-breadcrumb */
.breadcrumb-block-container {
    color: #a5a5a5;
    font-size: 14px;
}
.breadcrumb-block{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin: 5px auto
}

/* acf/block-global-reviews */
.global-reviews-block-container {
    text-align: center;
    margin-top: 60px;
}

/*
* acf/block-faq
*/
.faq-block-container {
    text-align: center;
}
.faq-block-container .container {
    padding: 80px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
}

.faq-intro-blurb {
    max-width: 720px;
    display: block;
    margin-bottom: 30px;
}

.faq-block {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    text-align: left;
}

.faq-item {
    width: 46%;
    padding-top: 15px;
    border-bottom: 1px solid #A5A5A5;
    margin: 0 2%;
}

@media screen and (max-width: 768px) {
    .faq-item {
        width: 100%;
    }
}

.faq-item h4 {
    font-size: 16px;
    line-height: 19px;
    font-weight: 600;
    color: #014191;
    margin-bottom: 10px;
    min-height: 44px;
}

.faq-title {
    width: 96%;
    cursor: pointer;
    display: inline-flex;
    justify-content: space-between;
}

.faq-title-text {
    width: 96%;
    display: inline-block;
    padding-left: 2%;
}

.faq-content {
    display: none;
    width: 90%;
    padding-left: 2%;
    margin-top: -20px
}
.faq-content.active {
    display: block;
}
.faq-chevron,
.faq-chevron .fa,
.faq-title-text {
    pointer-events: none;
}

/*
* acf/two-column-stack
*/
.two-column-stack-container {
    display: flex;
    flex-direction: row;
    width: 100%;
}
.two-column-stack-block-row {
    display: flex;
    flex-direction: row;
    min-height: 450px;
    flex-wrap: wrap;
}
.two-column-stack-block-column {
    display: flex;
    flex-direction: column;
    padding: 100px;
    justify-content: center;
    position: relative;
    box-sizing: border-box;
}
@media screen and (min-width: 769px) {
    .two-column-stack-block-column:first-of-type {
        align-items: flex-end;
    }
    .two-column-stack-block-column:last-of-type {
        align-items: flex-start;
    }
}

.two-column-stack-block-column.width-40 {
    width: 40%;
}
.two-column-stack-block-column.width-45 {
    width: 45%;
}
.two-column-stack-block-column.width-50 {
    width: 50%;
}
.two-column-stack-block-column.width-55 {
    width: 55%;
}
.two-column-stack-block-column.width-60 {
    width: 60%;
}
.custom-block.alternating-media-text .alternating-media-text-row .text-container .text-inner h2,
.custom-block.alternating-media-text .alternating-media-text-row .text-container .text-inner h3,
h3.two-column-stack-block-title {
    font-size: 28px;
    text-align: left;
    width: 100%;
    margin-bottom: 0.66em;
}
.two-column-stack-block-content {
    width: 100%;
}
.two-column-stack-block-content li {
    font-size: 16px;
    line-height: 32px;
}

.two-column-stack-block-content-container {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 500px;
    height: 100%;
    text-align: left;
}
.two-column-stack-block-cta-buttons {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    width: 100%;
    margin-top: 20px;
}
.two-column-stack-block-background-image {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    height: 100%!important;
    width: 100%;
}

@media screen and (min-width: 769px) and (max-width: 1220px) {
    .two-column-stack-block-column{
        padding: 30px
    }
    .two-column-stack-block-content-container {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .two-column-stack-block-column.width-40,
    .two-column-stack-block-column.width-45,
    .two-column-stack-block-column.width-50,
    .two-column-stack-block-column.width-55,
    .two-column-stack-block-column.width-60 {
        width: 100%;
    }

    .two-column-stack-block-content-container {
        width: 100%;
    }

    .two-column-stack-block-column {
        min-height: 300px;
    }

    .two-column-stack-block-column {
        padding: 20px;
    }
    .two-column-stack-block-cta-buttons {
        flex-direction: column;
        align-items: flex-start;
    }

    .two-column-stack-block-cta-buttons .btn{
        margin-bottom: 20px;
    }

    .two-column-stack-block-row .is-image {
        order: 1;
    }

    .two-column-stack-block-row .is-content {
        order: 2;
    }
}

/* acf/all-branches-map */
.custom-block.all-branches-map-block #map-container {
    position: relative;
}

.custom-block.all-branches-map-block #googleMaps {
    height: 690px !important;
}

.custom-block.all-branches-map-block #map-legend {
    position: absolute;
    bottom: 22px;
    left: 22px;
    background-color: #fff;
    height: 52px;
    z-index: 999;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    padding: 10px 20px;
}

.custom-block.all-branches-map-block #map-legend img {
    height: 25px;
    width: auto;
    margin-right: 8px;
}

.custom-block.all-branches-map-block .new.infowindow {
    font-size: 14px;
}

.custom-block.all-branches-map-block .new.infowindow hr {
    margin: 10px auto;
}

.custom-block.all-branches-map-block .new.infowindow h3 {
    font-size: 16px;
}

.custom-block.all-branches-map-block .new.infowindow h3:before {
    vertical-align: middle;
    margin-right: 10px;
    max-height: 32px;
}

.custom-block.all-branches-map-block .new.infowindow.marker-green h3:before {
    content: url(../images/branch/location-marker-green.svg);
}

.custom-block.all-branches-map-block .new.infowindow.marker-blue h3:before {
    content: url(../images/branch/location-marker-blue.svg);
}

.custom-block.all-branches-map-block .new.infowindow .phone:before {
    content: url(../images/branch/call-icon.svg);
    margin-right: 8px;
    vertical-align: top;
    max-height: 18px;
}

.custom-block.all-branches-map-block .new.infowindow a.phone {
    color: #014189;
    font-size: 1rem;
}

.custom-block.all-branches-map-block .mapboxgl-popup-content {
    border-radius: 5px;
    padding: 0 !important;
}

.custom-block.all-branches-map-block .infowindow {
    width: 260px !important;
    margin: 13px 19px;
}

.custom-block.all-branches-map-block .mapboxgl-popup {
    max-width: none !important;
}

.custom-block.all-branches-map-block a.leaflet-popup-close-button {
    width: 22px;
    height: 18px;
    font-size: 21px;
    font-weight: 400;
}

.custom-block.all-branches-map-block .btn {
    min-width: auto;
    padding-right: 10px;
    padding-left: 10px;
    text-align: center;
    color: #fff;
    font-size: 1rem;
}

.custom-block.all-branches-map-block .btn.btn-primary-alt {
    color: #223e90;
    background: transparent;
    border: 2px solid #223e90;
    padding-top: 8px;
}

.custom-block.all-branches-map-block .btn-view-branch {
    color: #223e90;
    background: transparent;
    border: 2px solid #223e90;
    padding-top: 8px;
}

.custom-block.all-branches-map-block .btn.btn-primary {
    color: #fff;
    background: #223e90;
    border: 2px solid #223e90;
    padding-top: 8px;
}

.custom-block.all-branches-map-block .btn.btn-primary:hover {
    color: #223e90;
    background: transparent;
    border: 2px solid #223e90;
    padding-top: 8px;
}

.custom-block.all-branches-map-block .map-booking-buttons .btn {
    display: flex;
    width: 100%;
    justify-content: center;
    font-size: 1em !important;
}

.custom-block.all-branches-map-block .map-booking-buttons .btn:first-of-type {
    margin-top: 4px;
    margin-bottom: 4px !important;
}

@media only screen and (max-width: 767px) {
    .custom-block.all-branches-map-block #googleMaps {
        height: 520px !important;
    }

    .custom-block.all-branches-map-block #map-legend {
        left: 10px;
        right: 10px;
        width: auto;
    }
}

/* scrivens/intro-text-block */
.intro-text-block {
    margin-bottom: 60px;
}
.intro-text-block h1,
.intro-text-block h2,
.intro-text-block h3 {
    font-size: 36px;
    margin-bottom: 0.5em;
}
.intro-text-block p {
    margin-top: 20px;
    max-width: 720px;
}
.intro-text-block .wp-element-button {
    box-shadow: none;
    -webkit-font-smoothing: antialiased !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
    font: inherit;
    margin: 0;
    box-sizing: border-box;
    word-break: break-word;
    cursor: pointer;
    text-decoration: none;
    background-color: #18428c;
    border: none;
    border-radius: 0;
    color: #fff;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    position: relative;
    text-align: left;
    vertical-align: top;
    transition: 0.5s;
    height: 48px;
    line-height: 28px;
    display: inline-block;
    min-width: 0;
    padding: 10px 30px;
    font-size: 16px;
}

/*
* acf/services
*/
.services-block-container {
    margin-top: 50px;
}
.services-block-container h2 {
    font-size: 36px;
    margin-bottom: 30px;
    text-align: center;
}
.service-grid {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.services-block-container .service-grid-item {
    height: 399px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin: 15px;
    width: calc(33% - 30px);
    -webkit-box-shadow: 0px 0px 5px 5px rgba(224, 224, 224, 1);
    -moz-box-shadow: 0px 0px 5px 5px rgba(224, 224, 224, 1);
    box-shadow: 0px 0px 5px 5px rgba(224, 224, 224, 1);
    overflow: hidden;
}
@media screen and (max-width: 1366px) {
    .services-block-container .service-grid-item {
        height: auto;
    }
}
@media screen and (max-width: 1024px) {
    .services-block-container .service-grid-item {
        width: calc(50% - 30px);
    }
}
@media screen and (max-width: 768px) {
    .services-block-container .service-grid-item {
        max-width: 400px;
        width: calc(100% - 30px);
    }
    .service-grid {
        justify-content: center;
    }
}
.services-block-container .service-grid-item:hover {
    background-color: #014191;
    color: #fff;
}

.services-block-container .service-image {
    width: 100%;
    height: 292px;
    object-fit: cover;
    transition: width 0.5s;
}

.services-block-container .service-grid-item:hover .service-image {
    width: 110%;
}

.services-block-container .service-title {
    font-weight: 600;
    margin:18px 18px 10px 18px;
}
.services-block-container .service-grid-item:hover .service-title {
    color:white;
}

.services-block-container .service-link {
    text-decoration: underline;
    color: #014191;
    padding-bottom: 15px;
}
.services-block-container .service-grid-item:hover .service-link {
    color: #fff;
}

/*
* acf/global-banner
*/

.global-banner-block-container {
    width: 100%;
    height: 250px;
    position: relative;
}
.global-banner-block-container .global-banner-image{
    width: 50%;
    height: 250px;
    position: absolute;
    top: 0;
    right: 0;
}

.global-banner-block-container .global-banner-image img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.global-banner-block-container .global-banner-overlay {
    width: 100%;
    height: 100%;
    top: 0;
    background: linear-gradient(90deg, rgba(1,65,145,1) 0%, rgba(255,255,255,0) 50%);
    position: absolute;
}


.global-banner-block-container .global-banner-text {
    width: 50%;
    max-width: 430px;
    display: flex;
    flex-direction: column;
    font-size: 28px;
    justify-content: center;
    min-height: 250px;
}
@media screen and (max-width: 768px) {
    .global-banner-block-container .global-banner-text {
        font-size: 24px;
    }
}

@media screen and (max-width: 399px) {
    .global-banner-block-container .global-banner-text {
        font-size: 19px;
    }
}

.global-banner-block-container .global-banner-cta {
    margin-top: 30px;
}

.global-banner-block-container .global-banner-cta a {
    display: inline-block;
}

/*
* acf/masthead-slider
*/
.custom-block .masthead-slider-block-container.bg-blue{
    background: none;
}
.masthead-slider-block-container .masthead-slider {
    height: 500px;
    position: relative;
}
.masthead-slider-block-container .masthead-slider .slick-list,
.masthead-slider-block-container .masthead-slider .slick-track,
.masthead-slider-block-container .masthead-slider .slick-slide {
    height: 100%;
}
.masthead-slider-block-container .masthead-slide,
.masthead-slider-block-container .masthead-slide-link {
    display: block;
    height: 500px;
    position: relative;
    overflow: hidden;
}
.masthead-slider-block-container .masthead-slider .slick-initialized {
    height: auto;
}
.masthead-slider-block-container .masthead-slider .slick-custom-next {
   right: 15px
}
.masthead-slider-block-container .masthead-slider .slick-custom-prev {
    left: 15px;
    z-index: 1;
 }

 .masthead-slider-block-container .slick-custom-prev, .masthead-slider-block-container .slick-custom-next {
    font-size: 42px;
    line-height: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    border: none;
    background: transparent;
    color: rgba(255, 255, 255, 0.6);
}
.masthead-slider-block-container .slick-custom-prev:hover, .masthead-slider-block-container .slick-custom-next:hover {
    color: rgba(255, 255, 255, 0.8);
}
 .masthead-slider-block-container .masthead-slider .slick-dots {
    bottom: 25px;
 }
 .masthead-slider-block-container .masthead-slider .slick-dots li {
    height: 12px;
    width: 12px;
 }
 .masthead-slider-block-container .masthead-slider .slick-dots li button {
    border: 2px solid #ffffff;
    border-radius: 0;
    height: 12px;
    width: 12px;
 }

 .masthead-slider-block-container .masthead-slider .slick-dots li button::before {
    background: #fff;
    border-radius: 0;
    height: 12px;
    left: 0px;
    top: 0px;
    width: 12px;
 }
.masthead-slider-block-container .masthead-slide-content {
    position: absolute;
    top: 0;
    width: 100%;
}
.masthead-slider-block-container  .masthead-slide-content-inner {
    margin-top: 100px;
    display: flex;
    flex-direction: column;
    width: 360px;
    align-items: flex-start;
    justify-content: flex-end;
    height: 300px;
}
.masthead-slider-block-container .masthead-slide-description {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 30px;
}
.masthead-slider-block-container  .masthead-slide-title {
    font-size: 46px;
    color: white;
    line-height: 55px;
    margin-bottom:20px;
}
.masthead-slider-block-container .masthead-slide-image {
    height: 500px;
}
.masthead-slider-block-container .masthead-slide-image img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}

@media screen and (max-width: 1100px) {
    .masthead-slider-block-container .slick-custom-prev, .masthead-slider-block-container .slick-custom-next {
        font-size: 30px;
        top: calc(100% - 30px);
    }  
}


@media screen and (max-width: 768px) {
    .masthead-slider-block-container .masthead-slide,
    .masthead-slider-block-container .masthead-slide-link {
        height: 100%;
    }

    .masthead-slider-block-container .masthead-slide-image {
        height: 100%;
    }

    .masthead-slider-block-container .slick-custom-prev, .masthead-slider-block-container .slick-custom-next {
        font-size: 22px;
        top: calc(100% - 30px);
    }

    .masthead-slider-block-container .masthead-slide-description {
        font-size: 14px;
        line-height: 19px;
        margin-bottom: 20px;
    }

    .masthead-slider-block-container  .masthead-slide-title {
        font-size: 30px;
        line-height: 36px;
        margin-bottom:15px;
    }

    .masthead-slider-block-container  .masthead-slide-content-inner {
        margin-top: 150px;
        max-width: 360px;
    }
}

/*
* acf/how-to-block
*/
.how-to-block-container  {
    padding-top: 60px;
    padding-bottom: 60px;
}
.how-to-block-container .how-to-block-columns {
    display: flex;
}
.how-to-block-container .how-to-block-title {
    text-align: center;
    font-size: 36px;
    line-height: 43px;
}
.how-to-block-container .how-to-column {
    width: 50%;
    display: flex;
}
.how-to-block-container .how-to-column:first-of-type {
    border-right: 1px solid #A5A5A5;
    padding-right: 60px;
}
.how-to-block-container .how-to-column:last-of-type {
    padding-left: 60px;
}
.how-to-block-container .how-to-block-step-title {
    display: flex;
    font-weight: 600;
    text-transform: capitalize;
}
.how-to-block-container .circle-number {
    width: 26px;
    height: 26px;
    border-radius: 50%;
    font-size: 16px;
    border: 2px solid;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    justify-content: center;
    margin-right: 16px;
    margin-top: 4px;
}
.custom-block .bg-grey .how-to-block-step-title,
.custom-block .bg-white .how-to-block-step-title {
    color:#014191;
}
.how-to-block-container .how-to-block-step-content {
    display: flex;
    margin: -5px 0 20px 43px;
}
.how-to-block-container .how-to-block-embeds {
    width: 100%;
}
.how-to-block-container .how-to-block-embed {
    display: flex;
    width: 100%;
    margin-bottom: 25px;
}

@media screen and (max-width: 768px) {
    .how-to-block-container .how-to-column {
        width: 100%;
    }

    .how-to-block-container .how-to-block-columns.embed-first {
        flex-direction: column;
    }
    .how-to-block-container .how-to-block-columns.text-first {
        flex-direction: column-reverse;
    }
    .how-to-block-container .how-to-column:first-of-type,
    .how-to-block-container .how-to-column:last-of-type{
        padding-left: 30px;
        padding-right: 30px;
        border: none
    }
}

/*
* acf/tabbed-detail
*/
.tabbed-detail-container .tabbed-details-scroll{

    margin-bottom: 60px; 
}
.tabbed-detail-container .tabbed-detail {
    margin-top: 30px;
    margin-bottom: 30px
}

.tabbed-detail-container  .tabbed-detail-tab-image {
    max-height: 90px;
    width: auto;
    transition: margin 250ms;
}
.tabbed-detail-container  .tabbed-detail-tab-text {
    font-size: 18px;
    line-height: 22px;
    color: #A5A5A5;
    font-weight: 600;
    text-transform: uppercase;
    transition: color 250ms;
}
.tabbed-detail-container  .tabbed-detail__tab-link{
    display: flex;
    flex-direction: column;
    align-content: center;
    flex-wrap: wrap;
    padding-top: 10px;
    height: 160px;
    justify-content: space-between;
    padding-bottom: 20px;
    cursor: pointer;
}

.tabbed-detail-container .tabbed-detail__tab {
    width: 220px;
    text-align: center; 
    
}

.tabbed-detail-container  .tabbed-detail__tab-link {
    border-bottom: 2px solid #f6f6f6; 
    transition: border 250ms;
}

.tabbed-detail-container  .tabbed-detail__tab-link.active,
.tabbed-detail-container  .tabbed-detail__tab-link:hover {
    border-bottom: 2px solid #014191;
}

.tabbed-detail-container  .tabbed-detail__tab-link.active .tabbed-detail-tab-text,
.tabbed-detail-container  .tabbed-detail__tab-link:hover .tabbed-detail-tab-text {
    color: #014191;
}

.tabbed-detail-container  .tabbed-detail__tab-link:hover .tabbed-detail-tab-image {
    margin-top: -8px;
    margin-bottom: 8px;
}

.tabbed-detail-container .tabbed-detail__detail-content {
    display: flex
}

.tabbed-detail-container .tabbed-detail-detail-content,
.tabbed-detail-container .tabbed-detail__detail-image{
    width: 50%;
}

.tabbed-detail-container .tabbed-detail-detail-content{
    padding: 10px;
}

.tabbed-detail-container .tabbed-detail__detail-image{
    display: flex;
    justify-content: center;
}

.tabbed-detail-container .tabbed-detail-detail-image {
    width: 350px;
    height: 350px;
    object-fit: cover;
}


.tabbed-detail-container .tabbed-detail__detail {
    display: none;
}

.tabbed-detail-container .tabbed-detail__detail.active {
    display: block;
}

.tabbed-detail-container .tabbed-detail__tabs .slick-custom-next {
    right: 15px
 }
 .tabbed-detail-container .tabbed-detail__tabs .slick-custom-prev {
     left: 15px;
     z-index: 1;
  }
 
  .tabbed-detail-container .tabbed-detail__tabs .slick-custom-prev,  .tabbed-detail-container .tabbed-detail__tabs .slick-custom-next {
     font-size: 23px;
     line-height: 0;
     position: absolute;
     top: 50%;
     -webkit-transform: translate(0, -50%);
     -ms-transform: translate(0, -50%);
     transform: translate(0, -50%);
     cursor: pointer;
     border: none;
     background: transparent;
     color: #A5A5A5
 }
 .tabbed-detail-container .tabbed-detail__tabs .slick-custom-prev:hover,  .tabbed-detail-container .tabbed-detail__tabs .slick-custom-next:hover {
     opacity: 0.8;
 }


@media screen and (max-width: 768px) {
    .tabbed-detail-container .tabbed-detail-detail-image {
        width: 310px;
        height: 310px;
    }
    
    .tabbed-detail-container .tabbed-detail__detail-content {
        flex-direction: column;
    }

    .tabbed-detail-container .tabbed-detail-detail-content,
    .tabbed-detail-container .tabbed-detail__detail-image{
        width: 100%;
    }
}

/*
* acf/zeiss-ovs
*/
.zeiss-ovs-block-container {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.zeiss-ovs-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}
.zeiss-ovs-content .intro-text-block {
    margin-top: 60px;
    margin-bottom: 30px;
}


/*
* acf/alternating-media-text
*/
.custom-block.alternating-media-text {
  display: flex;
  flex-direction: column;
}

.custom-block.alternating-media-text .alternating-media-text-row {
  display: flex;
  flex-direction: column;
  width: 100%;
  min-height: 600px;
}

.custom-block.alternating-media-text .alternating-media-text-row .text-container .image-wrapper,
.custom-block.alternating-media-text .alternating-media-text-row .text-container .embed-wrapper,
.custom-block.alternating-media-text .alternating-media-text-row .media-container .image-wrapper,
.custom-block.alternating-media-text .alternating-media-text-row .media-container .embed-wrapper {
  display: flex;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  min-height: 400px;
  aspect-ratio: 2 / 1;
}

.custom-block.alternating-media-text .alternating-media-text-row .text-container .image-wrapper > *,
.custom-block.alternating-media-text .alternating-media-text-row .text-container .embed-wrapper > *,
.custom-block.alternating-media-text .alternating-media-text-row .media-container .image-wrapper > *,
.custom-block.alternating-media-text .alternating-media-text-row .media-container .embed-wrapper > * {
  object-fit: cover;
  object-position: center;
  width: 100%;
  height: 100%;
  position: absolute;
}

.custom-block.alternating-media-text .alternating-media-text-row .text-container {
  padding: 100px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.custom-block.alternating-media-text .alternating-media-text-row .text-container .text-inner {
  max-width: 500px;
  position: relative;
}


@media screen and (min-width: 1025px) { /* replace if your $breakpoints['lg'] differs */
  .custom-block.alternating-media-text .alternating-media-text-row {
    display: flex;
  }

  .custom-block.alternating-media-text .alternating-media-text-row .text-container,
  .custom-block.alternating-media-text .alternating-media-text-row .media-container {
    width: 50%;
  }

  .custom-block.alternating-media-text .alternating-media-text-row .text-container .image-wrapper,
  .custom-block.alternating-media-text .alternating-media-text-row .text-container .embed-wrapper,
  .custom-block.alternating-media-text .alternating-media-text-row .media-container .image-wrapper,
  .custom-block.alternating-media-text .alternating-media-text-row .media-container .embed-wrapper {
    aspect-ratio: auto;
  }

  .custom-block.alternating-media-text.order-media-text .alternating-media-text-row:nth-of-type(even) {
    flex-direction: row-reverse;
  }

  .custom-block.alternating-media-text.order-media-text .alternating-media-text-row:nth-of-type(even) .text-container {
    align-items: flex-end;
  }

  .custom-block.alternating-media-text.order-media-text .alternating-media-text-row:nth-of-type(even) .text-container .text-inner {
    padding-right: 100px;
  }

  .custom-block.alternating-media-text.order-media-text .alternating-media-text-row:nth-of-type(odd) {
    flex-direction: row;
  }

  .custom-block.alternating-media-text.order-media-text .alternating-media-text-row:nth-of-type(odd) .text-container {
    align-items: flex-start;
  }

  .custom-block.alternating-media-text.order-text-media .alternating-media-text-row:nth-of-type(odd) {
    flex-direction: row-reverse;
  }

  .custom-block.alternating-media-text.order-text-media .alternating-media-text-row:nth-of-type(odd) .text-container {
    align-items: flex-end;
  }

  .custom-block.alternating-media-text.order-text-media .alternating-media-text-row:nth-of-type(even) {
    flex-direction: row;
  }

  .custom-block.alternating-media-text.order-text-media .alternating-media-text-row:nth-of-type(even) .text-container {
    align-items: flex-start;
  }

  .custom-block.alternating-media-text.order-text-media .alternating-media-text-row:nth-of-type(even) .text-container .text-inner {
    padding-left: 100px;
    color: white;
  }
}

.custom-block.alternating-media-text .btn {
    cursor: pointer;
    border: 1px solid transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.custom-block.alternating-media-text .btn.small {
    display: inline-block;
    min-width: 0;
    margin-right: 10px;
    padding: 10px 30px;
    font-size: 16px;
}

@media screen and (max-width: 1220px) {
    .custom-block.alternating-media-text .alternating-media-text-row .text-container {
        padding: 30px;
    }
    .custom-block.alternating-media-text .alternating-media-text-row {
        min-height: 450px;
    }
    .custom-block.alternating-media-text .alternating-media-text-row .text-container .text-inner {
        max-width: 100%;
    }
}
